[Snort-users] [Snort-devel] Does snort 2.9.8 support HTTP2?

Shefali Prabhu (shefapra) shefapra at ...589...
Tue Apr 12 14:53:10 EDT 2016


I believe HTTP2 is supported from 2.9.9 onward.


-
Regards,
Shefali Prabhu
ENGINEER.SOFTWARE ENGINEERING
shefapra at ...589...



From: Tony Zhang <Tony.Zhang at ...17493...<mailto:Tony.Zhang at ...17493...>>
Date: Tuesday, April 12, 2016 at 2:30 PM
To: "snort-users at lists.sourceforge.net<mailto:snort-users at ...5870....net>" <snort-users at lists.sourceforge.net<mailto:snort-users at ...2987...rge.net>>, "snort-devel at lists.sourceforge.net<mailto:snort-devel at ...4626...ceforge.net>" <snort-devel at lists.sourceforge.net<mailto:snort-devel at ...1844...ourceforge.net>>
Subject: [Snort-devel] Does snort 2.9.8 support HTTP2?


Hi There


Does anybody know if snort2.9.8 support HTTP2?

Thanks.

Regards,
Tony Zhang
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20160412/7459d57c/attachment.html>


More information about the Snort-users mailing list